/* CSS Document */

html {height:100%;}
body {
	background-image:none;
}
#ie6 {
	display:inline-block;
	width:100%;
	margin:3px auto;
	text-align:center;
	color:#F90;
}
#wrapper {
	top:0;
	height:100%;
}
.vDivider {
	display:none;
}
#leftcolFooter img {
	display:none;
}
#windowFooter {
	display:none;
}
#rightcol ul {
	list-style-type: none;
}
#pageFooter {
	background-image:none;
}
#pageFooter #copyright {
	float:left;
	width:20%;
	margin-left:1em;
	font-size:0.7em;
	color:#FF9;
}
#pageFooter #mailto {
	width:50%;
}
.html img, .css img{
	display:inline-block;
	width:75px;
	margin-top:3px;
	border:none;
}
#testimonial-link {
	margin:2em auto;
}
.open {
	display:none;
}
.close {
	display:none;
}
.block-frontpage .rep {
	font-size:.8em;
}
.block-frontpage {
	width:200px;
	margin-right:30px;
	padding:15px;
	font-size:0.8em;
	border:none;
	background-color:#F3F4F5;
}
.block-frontpage .quotation {
	min-height:8em;
}
#home-intro {
	font-size:1.06em;
}